package com.bcxin.ars.dto.approve;

public class ApproveLinkProDetailDto {

	private String approveLevel;
	
	private String[] policeIds;
	
	private Long tempLinkRelaId;

	public String getApproveLevel() {
		return approveLevel;
	}

	public void setApproveLevel(String approveLevel) {
		this.approveLevel = approveLevel;
	}

	public String[] getPoliceIds() {
		return policeIds;
	}

	public void setPoliceIds(String[] policeIds) {
		this.policeIds = policeIds;
	}

	public Long getTempLinkRelaId() {
		return tempLinkRelaId;
	}

	public void setTempLinkRelaId(Long tempLinkRelaId) {
		this.tempLinkRelaId = tempLinkRelaId;
	}
	
}
